// Overrides

"APPOVERRIDE_1" = "Expanded Control Strip";
"APPOVERRIDE_2" = "Show F1, F2, etc. Keys";
"APPOVERRIDE_3" = "App Controls";
"APPOVERRIDE_4" = "Spaces";
"APPOVERRIDE_5" = "Spaces & Control Strip";
"APPOVERRIDE_6" = "Quick Actions";
"APPOVERRIDE_7" = "Quick Actions & Control Strip";


"Settings" = "Settings";
"Favorite" = "Favorite";

"Quit" = "Quit";
"Hide" = "Hide";
"Show" = "Show";

"SWITCH_COUNT" = "You’ve switched apps using Touch Bar %i times";

"SETTINGS_TAB" = "Settings";
"ABOUT_TAB" = "About";
